uuid: 1bada6fd-7724-4088-9db3-6279968c6bcb
langcode: und
status: true
dependencies:
  module:
    - node
    - taxonomy
_core:
  default_config_hash: 2LYKhHWxG_xLalBxS9d0mFAIistOr6d8CNDUmm0xjuQ
id: node.localgov_topic_classified
field_name: localgov_topic_classified
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
